@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/cormorant-garamond.css-6a2ace203fc5e3.12797555.woff) format('woff');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/cormorant-garamond.css-6a2ace205f2e12.94008787.woff) format('woff');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/cormorant-garamond.css-6a2ace207ebff0.79436132.woff) format('woff');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/cormorant-garamond.css-6a2ace209bc738.19259125.woff) format('woff');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/cormorant-garamond.css-6a2ace20bb0c27.96674451.woff) format('woff');
}
